package it.integry.integrywmsnative.core.rest.model.uds;

import java.util.List;

import it.integry.integrywmsnative.core.model.MtbColt;

public class PrintUDSRequestDTO {

    private List<MtbColt> mtbColts;

    public List<MtbColt> getMtbColts() {
        return mtbColts;
    }

    public PrintUDSRequestDTO setMtbColts(List<MtbColt> mtbColts) {
        this.mtbColts = mtbColts;
        return this;
    }
}
